@charset "utf-8";

/* CSS Document */

html {

  font-size: 100%;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

  -webkit-line-hight-adjust: 100%;

  -ms-text-line-hight-adjust: 100%;

}

body{

	font:14px/ 19px Arial, Helvetica, sans-serif;

	color:#333;

	background:url(../images/inner-bd_bg.jpg) repeat 50% 0;

	

	}

.fl{

float:left;

}

.fr{

float:right;

}

.cl{

clear:both;

}
.logoside{
width:177px;
border-left:solid 1px  #FFFFFF;
font-family:font-family:'Roboto Condensed';
color:#fff;
padding-left:10px;
margin-top:10px;
line-height:1.3;
}	
.logoside span{
font-size:24px;
color:#f8da90;
}
.logoside h3{
font-size:26px;
}

p{

	text-align:justify;

}

ul{

	

	}	

*{

	margin:0;

	padding:0;

	border:none;

	}

a{

	background-color:inherit;

	text-decoration:none;

	outline:none;

	}



h1,h2,h3,h4,h5,h6{

font-family:'Roboto Condensed';

color:#fff;

line-height:1.6;

text-align:justify;

font-weight:400;

}

.bannercover{

background: url("../images/wel_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);

   width:100%;

    position: absolute;

   

    width:100%;

	z-index:10;

	height:100%;

}



.close{

width:48px;

height:48px;

overflow:hidden;

float:right;

clear:both;

text-indent:99px;

}



.close a{

display:block;

background: url(../images/close_btn.png) no-repeat 0 0 ;

text-indent:99px;

height:48px;

}



.facepan{

width:605px;

}

.facepan ul{

width:auto;

}



.facepan li img,ul.menu li a{

	-webkit-transition: all 800ms linear;

    -moz-transition: all 800ms linear;

    -o-transition: all 800ms linear;

    -ms-transition: all 800ms linear;

    transition: all 800ms linear;

	-moz-transition-duration: 0.30s;

			-ms-transition-duration: 0.30s;

			 -o-transition-duration: 0.30s;

				transition-duration: 0.30s;

	}

a:hover{

	opacity:0.9;

	background-color:inherit;

	text-decoration:none;

	}

img{

	max-width:100%;

	height:auto;

	border:0 none;

	}		

.spacer{

	line-height:0px;

	font-size:0px;

	clear:both;

	}

/*========================common end======================*/

/*=============wrapper start================*/

.bannercontent{

max-width:798px;

margin:auto;



}

.banner-container {

    height: 0;

    overflow: hidden;

padding-bottom:39.25%;

    padding-top: 0;

    position: relative;

}

.ratio {

    background-position: center center;

    background-repeat: no-repeat;

    background-size: cover;



    position: relative;

    text-indent: -999px;

      height:200px;

    overflow: hidden;

    position: relative;

    text-indent: -999px;

    width: 200px;

}

.w200{

width:100%;

height:200px;

}







.gallery { list-style: none; padding: 0; margin: 0; }

.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

.gallery li { float: left; width: 33.33333333%; }

.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }

.gallery li img { display: block; width: 100%; height: auto; }





/* For inline examples only */

#PhotoSwipeTarget { width: 100%; height: 200px; }



#Indicators { text-align: center; margin-top: 20px; }

#Indicators span { display: inline-block; height: 10px; width: 10px; margin: 0 10px 0 0; padding: 0; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; background: #c5c5c5; overflow:hidden; }

#Indicators span.current{ background: #EEBF02; }





.headingt{

  font-family: 'IM Fell Double Pica SC',serif;

    font-size: 48px;

	line-height:80px;

	color:#FFFFFF;

	text-align:center;

	text-transform:uppercase;

}





.wrapper{

	width:1140px;

	margin:0 auto;

	}	

/*==============wrapper end===========*/

/*===logo pan start===*/

.logo_pan{

	padding:10px 0;

	}

.logo{

	float:left;

	padding:5px 10px 0px 10px;

	/*background:#000000;*/

	border-radius:50px;



	}	

.menu_pan{

	float:right;

	width:755px;

	}

/*==facepan==*/

.facepan{

	margin-top:15px;

	float:right;

	}

.facepan li{

	float:left;

	display:block;

	}

	.book{

	float:right;	}		

.book li{

	margin-right:27px;

	}

.face,.book{

	margin:10px 0 0 20px;

	float:left;

	list-style-type:none;

	}	

.face li{

	margin-right:10px;

	}	

/*===face pane end===*/	

/*==menu start===*/

.nav {

margin-top:38px;

text-transform:uppercase;

}

.nav ul {

    margin: 0;

    padding: 0;

	float:right;

}

.nav li {

float:left;

    list-style: none outside none;

    margin: 0 5px 10px 0;

    padding: 0;

}

.nav a {

    color: #999999;

    line-height: 100%;

    padding: 3px 12px;

    text-decoration: none;

}

.nav a:hover {

    color: #fff;

}

.nav a.active  {

    background: none repeat scroll 0 0 #000;

    border-radius: 5px 5px 5px 5px;

    color: #F4C231;

}

.nav.right ul {

    text-align: left;

}







.nav.right ul ul{

display:none;

position:absolute;

z-index:999;

background:url(../images/wel_bg.png) ;

color:#fff;

/*font-family:'Roboto Condensed';*/

padding:10px;opacity: 0.5;

}	

.nav.right ul ul li{

float:none;

clear:both;



}



.nav.right ul ul li a{



	    color: #F4C231;

    display: block;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    line-height: 20px;

    padding: 0 5px;

    text-align: left;

    text-transform: uppercase;



}





.nav.right ul li:hover ul {

display:block; opacity: 1;

   transition: opacity .25s ease-in-out;

   -moz-transition: opacity .25s ease-in-out;

   -webkit-transition: opacity .25s ease-in-out;



}









































ul.menu{

	margin-top:80px;

	float:right;

	list-style-type:none;

	/*background:#000000;*/

	border-radius:10px;

	}

ul.menu li{

	float:left;

	margin:0 20px;

	display:block;

	}

ul.menu li a{

	color:#fff;

	text-transform:uppercase;

	font-family:Arial, Helvetica, sans-serif;

/*	font-family:'Roboto Condensed';*/

	font-size:14px;

	}	

ul.menu li a:hover,ul.menu li a.active{

	color:#d7b645;

	}



ul.menu ul{

display:none;

position:absolute;

z-index:999;

background:url(../images/wel_bg.png) ;

color:#fff;

/*font-family:'Roboto Condensed';*/

padding:10px;opacity: 0.5;

}	

ul.menu ul li{

float:none;



}



ul.menu ul li a{

display:block;	

color:#fff;

	text-transform:uppercase;

		font-family:Arial, Helvetica, sans-serif;

/*	font-family:'Roboto Condensed';*/

	font-size:14px;

	padding:0px 0px 10px 0px;



}





ul.menu li:hover ul {

display:block; opacity: 1;

   transition: opacity .25s ease-in-out;

   -moz-transition: opacity .25s ease-in-out;

   -webkit-transition: opacity .25s ease-in-out;



}

/*===menu end===*/

/*====logo end===*/

/*===banner====*/

.banner_pan{

	width:100%;



	border-left:none;

	border-right:none;

	}

.banner_pan .wrapper{

	position:relative;

	}	

.bn_slide{

	text-align:center;

	}

	

.contentwrapper{

width:98%;

margin-left:auto;

margin-right:auto;

margin-top:10px;

margin-bottom:10px;

	background:url(../images/wel_bg.png) ;

		color:#fff;

		

/*	font-family:'Roboto Condensed';*/

	padding:10px;

}	

	

	.welcomeinner{

/*	background:url(../images/wel_bg.png) ;*/

    border-radius: 4px 4px 4px 4px;

    color: #FFFFFF;

/*    font-family: 'Roboto Condensed';*/

    line-height: 20px;

    margin-bottom: 20px;

    margin-top: 20px;

    min-height: 230px;

    padding: 25px;

    width:96%;



	}

	

	.christmas{

	position:absolute;

	z-index:10000;

	width:100%;

	text-align:center;

	padding-top:100px;

		padding-bottom:100px;

		height:800px;

	 background: url(../images/wel_bg1.png) repeat scroll 0 0 transparent;

	

	

	}

	

.welcome{

 background: url(../images/wel_bg.png) repeat scroll 0 0 transparent;

    border-radius: 4px 4px 4px 4px;

    color: #FFFFFF;

    font-family: 'Roboto Condensed';

 margin-left: -108px;

    line-height: 20px;

    padding: 25px;

    position: absolute;

    top: 241px;

    width: 350px;	}

	

h6.heading{

	color:#f4c231;

	font-size:32px;

	padding:10px 0;

	font-weight:normal;

	font-family:'Roboto Condensed';

	}

/*=========banner end===*/

/*===container==*/

.container{

	font-family:'Roboto Condensed';

	}

	pre{

	font-family:'Roboto Condensed';

	}

.ct_left{

	float:left;

	color:#fff;

	font-family:'Roboto Condensed';

	}

.ct_right{

	float:right;

	}

.box{

	float:left;

	margin-left:15px;

	width:270px;

	margin-top:-184px;

	z-index:9999;

	position:relative;

	font-family:'Roboto Condensed';

	}

.bx_heading{

	color:#fff;

	padding:24px 10px 9px;

	background:url(../images/bx_head.png) 0 0 no-repeat;

	font-size:18px;

	}	

.bx_bg{

	background-image:url(../images/bx_bg.gif);

	background-repeat:no-repeat;

	background-position:bottom;

	background-color:#fff;

	color:#825f06;

	margin-top:8px;

	padding:8px;

	text-align:center;

	}	

.sub{

	background:url(../images/sub_bt.png) 0 0 repeat-x;

	color:#fff;

	margin-top:40px;

	padding:2.6px 15px;

	border:1px solid #d35d35;

	cursor:pointer;

	}

.gstp{

background:url(../images/godstripe2.jpg) repeat-x 0 0;

height:51px;

}

.goldenstripe{

/*background:url(../images/godstripe1.jpg) repeat-x 0 0;*/

min-height:1%;

overflow:hidden;

/*border-bottom:solid 2px #f3e9ad;*/



}

body.innercontent div.box {

    float: left;

    font-family: 'Roboto Condensed';

    margin-left: 15px;

    margin-top:0;

    position: static;

    width: 270px;

    z-index: 9999;

}

body.innercontent{

background:url(../images/inner-bd_bg.jpg) repeat 50% 0 #000 fixed;

}	



.goldstripe{

background:url(../images/goldenstripe.png) no-repeat 0 0;

height:120px;width:595px;

margin:auto;

}



.goldenmenu{

width:595px;

margin:auto;

}

.goldtitle{

   color: #F4C231;

    font-family: 'Roboto Condensed';

    font-size: 28px;

    font-weight: normal;

	text-transform:uppercasel





}	

.graydish{ color:#a3a3a6;

font-weight:bold;

font-size:18px;}	



.goldenmenu span.title{

font-weight:bold;

font-size:14px;

color:#FFFFFF;

	font-style:italic;



}

.goldenmenu span{

   color: #F4C231;

   font-size:12px;

   }

   

   



.goldenmenu div.title{

font-weight:bold;

font-size:14px;

color:#FFFFFF;

	font-style:italic;



}

.goldenmenu div.title span{

   color: #ccc;

   font-size:12px;

   font-weight:normal;

   }   

   

   

   

   

   

   

   

   

/*  .goldstripe{

  background:url(../images/godstripe.jpg) repeat-x 50% 0;

  height:51px;

  width:595px;

  margin:auto;

  }*/ 

/*===container end===*/

/*===footer=====*/

.foot{

	background:#000;

	font-family:'Roboto Condensed';

	font-size:13px;

	padding:13px 5px;

	margin-top:10px;

	color:#fff;

	}

	.foot a{

	color:#FFFFFF;

	}

	

.headingtext{

text-align:center;

font-family: 'IM Fell Double Pica SC', serif;

font-size:24px;

font-weight:normal;

line-height:1.2;

color:#F4C231;

margin-bottom:30px;

}

.othermenuitem strong{

font-size:20px;

font-family: 'IM Fell Double Pica SC', serif;

}

.othermenuitem span{

color:#F4C231;

font-size:16px;

margin-bottom:10px;

}

.menutitle{

font-family:'IM Fell Double Pica SC', serif;

font-size:30px;

margin-bottom:20px;

}

.menuprice span{

font-family: Arial, Helvetica, sans-serif;

font-size:24px;

color:#F4C231;

}	

.fontdeco{

font-family: 'IM Fell Double Pica SC',serif; font-size:16px; font-weight:bold; line-height:1.6;

}	

.w30{

width:32%;

}	

.w70{

width:68%;

text-align:right;

}

.w70m{

display:none;

}

#camera_wrap_1{

min-height:315px;

}

.banquetmenu{

width:595px;

margin:auto;

}

.spoon{

width: 134px; text-align: center; font-family: arial,helvetica,sans-serif; font-size: 10px; margin: auto; height: 65px;

}	

.mobadjust{

		margin-top:-30px;

		

		margin-left:auto;

		margin-right:auto;

	

		display:block;

		text-align:center;

	}

	

.mobadjust a{

color:#FFFFFF;

text-decoration:none;

font-weight:bold;

padding-top:30px;

display:block;

width:120px;

		height:90px;

			background:url(../images/dimmi.png) no-repeat 50% 0;

}	

/*====footer end===*/



@media screen and (max-width:640px){

	.mobadjust{

		margin-top:0px;

	}

	.imamob{

		margin-left:-30px;

	}

	.book li{

		max-width:100px;

	}

	.book li a{

		margin-bottom:10px;

		display:block;

		

	}

.facepan ul {

    width: 138px;

}

.spoon{

width: 134px; text-align: center; font-family: arial,helvetica,sans-serif; font-size: 10px; margin: auto; height: 85px;

}	





.facepan{

width:302px;

margin:auto;

}



.mobdes td table{

width:100%;



}

.ratio{

width:100%;

}



.w30{

width:320px;

margin:auto;

clear:both;

font-size:12px;

}





.w30 textarea

{

width:100%;

}

	

.w70{

margin:auto;

width:100%;

clear:both;

display:none;

}

.w70m{

display:block;

width:300px;

margin:auto;

}



	





body{

	font:14px/ 19px Arial, Helvetica, sans-serif;

	color:#333;

	background:url(../images/inner-bd_bg.jpg) repeat 50% 0;

	font-size:100%;

	}





/*=============wrapper start================*/

.wrapper{

	width:100%;

	margin:0 auto;

	}	

/*==============wrapper end===========*/

/*===logo pan start===*/

.logo_pan{

	padding:10px 0;

	}

.logo{

	float:none;

	padding:5px 10px 0px 10px;

	/*background:#000000;*/

	border-radius:50px;

	clear:both;

	width:173px;

	margin:auto;



	}	

.menu_pan{

	float:none;

	width:100%;

	clear:both;

	

	}

/*==facepan==*/

.facepan{

	margin-top:15px;

	float:none;

	clear:both;

	width:138px;

	margin-left:auto;

	margin-right:auto;

	}

	

	

	

	

.facepan li{

	float:none;

	display:block;



	width:auto;

text-align:center;

clear:both;

	}		

.book li{

	margin-right:5px;

	}

.face{

margin-left:auto;

margin-right:auto;

margin-top:10px;

	float:none;

	list-style-type:none;

	width:238px;

	}

.book{

margin-left:auto;

margin-right:auto;

margin-top:10px;

width:217px;

float:none;

	list-style-type:none;

	clear:both;

	

}	

	

		

.face li{

	margin-right:0px;

	display:inline;

	}	

/*===face pane end===*/	

/*==menu start===*/

.nav {

    min-height:40px;

    position:fixed;

	top:0px;

	right:0px;	

	z-index:1000;

	width:180px;

	margin-top:0px;

}

.nav ul {

    background:url(../images/icon-menu.png) no-repeat right 0;

    left: 0;

    padding: 15px;

    position: absolute;

    top: 0;

	font-size:12px;

    width: 170px;

			



}

.nav ul ul{

background:none;

}



.nav li a {

float:none;

}





.nav li {

    display: none;

    margin: 0;

	width: 170px;

position:relative;

}



.nav a {

    display: block;

    padding: 10px 5px 10px 32px;

	background:#e6be6e;

color:#FFFFFF;

	text-align:left;

	float:none;

	font-family:Arial, Helvetica, sans-serif;

	 font-size:12px; line-height:1.6;



}



.nav ul:hover {

	    color: #000;

}

.nav ul:hover li  {

    display: block;

	float:none;

    margin: 0 0 0px;

	border-bottom:dashed 1px #CC9900;



}



.nav ul:hover li a {

    display: block;

	float:none;

	padding:10px;

    margin: 0 0 0px;

	border-bottom:dashed 1px #CC9900;

		background:#e6be6e;

		color:#FFFFFF;

	



}



.nav.right ul {

    left: auto;

    right: 0;

	z-index:999;

}











.nav.right ul ul{

margin-right:130px;

background:none;

}	



.nav.right ul ul li a{

padding-left:10px;

}



.nav.right ul ul li a{

color:#FFFFFF;

padding:10px;

}









ul.menu{

	margin-top:80px;

	float:right;

	list-style-type:none;

	/*background:#000000;*/

	border-radius:10px;

	}

ul.menu li{

	float:left;

	margin:0 20px;

	display:block;

	}

ul.menu li a{

	color:#fff;

	text-transform:uppercase;

	font-family:Arial, Helvetica, sans-serif;

/*	font-family:'Roboto Condensed';*/

	font-size:14px;

	}	

ul.menu li a:hover,ul.menu li a.active{

	color:#d7b645;

	}



ul.menu ul{

display:none;

position:absolute;

z-index:999;

background:url(../images/wel_bg.png) ;

color:#fff;

/*font-family:'Roboto Condensed';*/

padding:10px;opacity: 0.5;

}	

ul.menu ul li{

float:none;



}



ul.menu ul li a{

display:block;	

color:#fff;

	text-transform:uppercase;

		font-family:Arial, Helvetica, sans-serif;

/*	font-family:'Roboto Condensed';*/

	font-size:14px;

	padding:0px 0px 10px 0px;



}





ul.menu li:hover ul {

display:block; opacity: 1;

   transition: opacity .25s ease-in-out;

   -moz-transition: opacity .25s ease-in-out;

   -webkit-transition: opacity .25s ease-in-out;



}

/*===menu end===*/

/*====logo end===*/

/*===banner====*/

.banner_pan{

	width:100%;

	border:8px solid #660b10;

	border-left:none;

	border-right:none;

	}

.banner_pan .wrapper{

	position:relative;

	}	

.bn_slide{

	text-align:center;

	}

	

.contentwrapper{

width:98%;

margin-left:auto;

margin-right:auto;

margin-top:10px;

margin-bottom:10px;

	background:url(../images/wel_bg.png) ;

		color:#fff;

		

/*	font-family:'Roboto Condensed';*/

	padding:10px;

}	

	

	.welcomeinner{

/*	background:url(../images/wel_bg.png) ;*/

    border-radius: 4px 4px 4px 4px;

    color: #FFFFFF;

/*    font-family: 'Roboto Condensed';*/

    line-height: 20px;

    margin-bottom: 20px;

    margin-top: 20px;

    min-height: 230px;

    padding: 25px 0 25px 0px;

    width:96%;



	}

	

	

	

.welcome{

 background:none;

    border-radius: 4px 4px 4px 4px;

    color: #FFFFFF;

    font-family: 'Roboto Condensed';

    line-height: 20px;

    margin-left:auto;

	    margin-right:auto;

		    margin-top:-10px;

    padding:10px;

    position: static;

    top: 30px;

    width: 77%;

	}

h6.heading{

	color:#f4c231;

	font-size:18px;

	padding:10px 0;

	font-weight:normal;

	font-family:'Roboto Condensed';

	}

/*=========banner end===*/

/*===container==*/

.container{

	font-family:'Roboto Condensed';

	}

	pre{

	font-family:'Roboto Condensed';

	}

.ct_left{

clear:both;

	color:#fff;

	font-family:'Roboto Condensed';

	float:none;

	width:270px;

	margin:auto;

	}

.ct_right{

float:none;

	clear:both;

	}

.box{

	float:none;

	width:270px;

	margin-top:10px;

	font-family:'Roboto Condensed';

	margin-left:auto;

		margin-right:auto;

	}

.bx_heading{

	color:#fff;

	padding:24px 10px 9px;

	background:url(../images/bx_head.png) 0 0 no-repeat;

	font-size:18px;

	}	

.bx_bg{

	background-image:url(../images/bx_bg.gif);

	background-repeat:no-repeat;

	background-position:bottom;

	background-color:#fff;

	color:#825f06;

	margin-top:8px;

	padding:8px;

	text-align:center;

	}	

.sub{

	background:url(../images/sub_bt.png) 0 0 repeat-x;

	color:#fff;

	margin-top:40px;

	padding:2.6px 15px;

	border:1px solid #d35d35;

	cursor:pointer;

	}

.gstp{

background:url(../images/godstripe2.jpg) repeat-x 0 0;

height:51px;

}

.goldenstripe{

/*background:url(../images/godstripe1.jpg) repeat-x 0 0;*/

min-height:1%;

overflow:hidden;

/*border-bottom:solid 2px #f3e9ad;*/



}

body.innercontent div.box {

    float: left;

    font-family: 'Roboto Condensed';

    margin-left: 15px;

    margin-top:0;

    position: static;

    width: 270px;

    z-index: 9999;

}

body.innercontent{

background:url(../images/inner-bd_bg.jpg) repeat 50% 0 #000 fixed;

}	



.goldstripe{

background:url(../images/goldenstripe.png) no-repeat 0 0;

height:120px;width:595px;

margin:auto;

}



.goldenmenu{

width:595px;

margin:auto;

}

.goldtitle{

   color: #F4C231;

    font-family: 'Roboto Condensed';

    font-size: 28px;

    font-weight: normal;

	text-transform:uppercasel





}	

.graydish{ color:#a3a3a6;

font-weight:bold;

font-size:18px;}	



.goldenmenu span.title{

font-weight:bold;

font-size:14px;

color:#FFFFFF;

	font-style:italic;



}

.goldenmenu span{

   color: #F4C231;

   font-size:12px;

   }

   

   



.goldenmenu div.title{

font-weight:bold;

font-size:14px;

color:#FFFFFF;

	font-style:italic;



}

.goldenmenu div.title span{

   color: #ccc;

   font-size:12px;

   font-weight:normal;

   }   

   

   

   

   

   

   

   

   

/*  .goldstripe{

  background:url(../images/godstripe.jpg) repeat-x 50% 0;

  height:51px;

  width:595px;

  margin:auto;

  }*/ 

/*===container end===*/

/*===footer=====*/

.foot{

	background:#000;

	font-family:'Roboto Condensed';

	font-size:13px;

	padding:13px 5px;

	margin-top:10px;

	color:#fff;

	text-align:center;

	}

	.foot a{

	color:#FFFFFF;

	}

.foot p{

	text-align:center;

}	



.headingtext{

text-align:center;

font-family: 'IM Fell Double Pica SC', serif;

font-size:24px;

font-weight:normal;

line-height:1.2;

color:#F4C231;

margin-bottom:30px;

}

.othermenuitem strong{

font-size:20px;

font-family: 'IM Fell Double Pica SC', serif;

}

.othermenuitem span{

color:#F4C231;

font-size:16px;

margin-bottom:10px;

}

.menutitle{

font-family:'IM Fell Double Pica SC', serif;

font-size:30px;

margin-bottom:20px;

}

.menuprice span{

font-family: 'IM Fell Double Pica SC', serif;

font-size:24px;

color:#F4C231;

}	

.fontdeco{

font-family: 'IM Fell Double Pica SC',serif; font-size:20px; line-height:1.6;

}

.blackbg{

max-width:100%;

}

.goldtitle{

font-size:22px;

}	

.goldstripe{

max-width:100%;

}

.goldenmenu{

max-width:100%;

margin:auto;

}

.banquetmenu{

width:100%;

}





.book {

    float: none;

    list-style-type: none;

    margin-left: auto;

    margin-right: auto;

    margin-top: 10px;

    text-align: center;

    width: 217px;

}



.face {

    float: none;

    list-style-type: none;

    margin-left: auto;

    margin-right: auto;

    margin-top: 10px;

    width: 125px;

}







.christmas{

	position:absolute;

	z-index:10000;

	width:100%;

	padding-top:50px;

	padding-bottom:50px;

	height:auto;

	}

.christmas img{

max-width:300px;

}







/*====footer end===*/



}

